{
	"format_version": "1.20.80",
	"minecraft:sequence_feature": {
		"description": {
			"identifier": "v360:crystal_caves_top"
		},
		"features": [
			"v360:amethyst_crystal_blob_top",
			"v360:citrine_crystal_blob_top",
			"v360:garnet_blob_top_feature",
			"v360:jade_crystal_blob_top",
			"v360:rainbow_crystal_blob_top"
		]
	}
}